Q

どのOSに対応していますか。

A

Ver4.1以降ではSPC10との組み合わせになり、
Ver4.1の場合、日本語版Windows10/8.1/8/7に対応しています。
Ver4.0の場合、日本語版Windows8.1/8/7/Vista/XP Home Edition/XP Professionalに対応しています。
Ver3.7以前ではSPC9との組み合わせになり、
Ver3.7の場合、日本語版Windows8.1/8/7/Vista/XP Home Edition/XP Professionalに対応しています。
Ver3.6の場合、日本語版Windows 7/Vista/XP Home Edition/XP Professionalに対応しています。
Ver3.5の場合、日本語版Windows Vista/XP Home Edition/XP Professional/2000 Professionalに対応しています。
Ver3.2の場合、日本語版Windows XP Home Edition/XP Professional/2000 Professional/ME/98SEに対応しています。

その他のご質問

ご質問やお問い合わせにお答えします

商品・サービス別によくあるご質問を探す